{% load i18n %}
<div class="template pov alert alert-warning">
	{% now "DATE_FORMAT" as now_formatted %}
    The <strong><a href="https://en.wikipedia.org/wiki/Wikipedia:Neutral_point_of_view">neutrality</a> of this article is <a href="https://en.wikipedia.org/wiki/Wikipedia:NPOV_dispute">disputed</a></strong>. Relevant discussion may be found on the talk page. Please do not remove this message until <a href="https://en.wikipedia.org/wiki/Template:POV#When_to_remove">conditions to do so are met</a>. <em>({{now_formatted}}) (<a href="https://en.wikipedia.org/wiki/Help:Maintenance_template_removal">Learn how and when to remove this template message</a>)</em>
    {% endblocktrans %}
</div>